prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_crc_cord_state
Description: Abseil crc_cord_state library
URL: https://abseil.io/
Version: 20260526
Requires: absl_crc32c = 20260526, absl_config = 20260526, absl_strings = 20260526, absl_no_destructor = 20260526
Libs: -L${libdir}  -labsl_crc_cord_state 
Cflags: -I${includedir} -DNOMINMAX
